package ru.yandex.direct.http.smart.converter;

import org.asynchttpclient.Response;

public class DefaultResponseChecker implements ResponseChecker {
    @Override
    public boolean check(Response response) {
        return response.hasResponseStatus() && response.getStatusCode() == 200;
    }
}
